Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1366755 - [abrt] mate-power-manager: _g_log_abort(): mate-power-manager killed by SIGTRAP
Summary: [abrt] mate-power-manager: _g_log_abort(): mate-power-manager killed by SIGTRAP
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: mate-power-manager
Version: 25
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Wolfgang Ulbrich
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:2cacce48756027497f58591b656...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-12 17:30 UTC by RobbieTheK
Modified: 2017-12-12 10:26 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-12 10:26:55 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2016-08-12 17:30 UTC, RobbieTheK
no flags Details
File: cgroup (deleted)
2016-08-12 17:30 UTC, RobbieTheK
no flags Details
File: core_backtrace (deleted)
2016-08-12 17:30 UTC, RobbieTheK
no flags Details
File: dso_list (deleted)
2016-08-12 17:30 UTC, RobbieTheK
no flags Details
File: environ (deleted)
2016-08-12 17:30 UTC, RobbieTheK
no flags Details
File: limits (deleted)
2016-08-12 17:30 UTC, RobbieTheK
no flags Details
File: maps (deleted)
2016-08-12 17:30 UTC, RobbieTheK
no flags Details
File: mountinfo (deleted)
2016-08-12 17:30 UTC, RobbieTheK
no flags Details
File: namespaces (deleted)
2016-08-12 17:30 UTC, RobbieTheK
no flags Details
File: open_fds (deleted)
2016-08-12 17:31 UTC, RobbieTheK
no flags Details
File: proc_pid_status (deleted)
2016-08-12 17:31 UTC, RobbieTheK
no flags Details
File: var_log_messages (deleted)
2016-08-12 17:31 UTC, RobbieTheK
no flags Details

Description RobbieTheK 2016-08-12 17:30:47 UTC
Description of problem:
launching the app

Version-Release number of selected component:
mate-power-manager-1.14.0-1.fc24

Additional info:
reporter:       libreport-2.7.2
backtrace_rating: 4
cmdline:        mate-power-manager
crash_function: _g_log_abort
executable:     /usr/bin/mate-power-manager
global_pid:     17707
kernel:         4.6.5-300.fc24.x86_64
pkg_fingerprint: 73BD E983 81B4 6521
pkg_vendor:     Fedora Project
runlevel:       N 5
type:           CCpp
uid:            0

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 _g_log_abort at gmessages.c:325
 #7 XSyncQueryCounter at XSync.c:530
 #8 egg_idletime_get_time at egg-idletime.c:92
 #9 gpm_idle_set_timeout_dim at gpm-idle.c:293
 #10 gpm_backlight_init at gpm-backlight.c:781
 #11 g_type_create_instance at gtype.c:1875
 #12 g_object_new_internal at gobject.c:1781
 #15 gpm_backlight_new at gpm-backlight.c:812
 #16 gpm_manager_init at gpm-manager.c:1855
 #17 g_type_create_instance at gtype.c:1875

Comment 1 RobbieTheK 2016-08-12 17:30:51 UTC
Created attachment 1190509 [details]
File: backtrace

Comment 2 RobbieTheK 2016-08-12 17:30:52 UTC
Created attachment 1190510 [details]
File: cgroup

Comment 3 RobbieTheK 2016-08-12 17:30:53 UTC
Created attachment 1190511 [details]
File: core_backtrace

Comment 4 RobbieTheK 2016-08-12 17:30:54 UTC
Created attachment 1190512 [details]
File: dso_list

Comment 5 RobbieTheK 2016-08-12 17:30:55 UTC
Created attachment 1190513 [details]
File: environ

Comment 6 RobbieTheK 2016-08-12 17:30:56 UTC
Created attachment 1190514 [details]
File: limits

Comment 7 RobbieTheK 2016-08-12 17:30:57 UTC
Created attachment 1190515 [details]
File: maps

Comment 8 RobbieTheK 2016-08-12 17:30:58 UTC
Created attachment 1190516 [details]
File: mountinfo

Comment 9 RobbieTheK 2016-08-12 17:30:59 UTC
Created attachment 1190517 [details]
File: namespaces

Comment 10 RobbieTheK 2016-08-12 17:31:00 UTC
Created attachment 1190518 [details]
File: open_fds

Comment 11 RobbieTheK 2016-08-12 17:31:01 UTC
Created attachment 1190519 [details]
File: proc_pid_status

Comment 12 RobbieTheK 2016-08-12 17:31:02 UTC
Created attachment 1190520 [details]
File: var_log_messages

Comment 13 Fedora End Of Life 2017-07-25 22:25:00 UTC
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 14 Fedora End Of Life 2017-11-16 14:59:07 UTC
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 15 Fedora End Of Life 2017-12-12 10:26:55 UTC
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.